"QuitTitle" = "Voulez-vous réellement quitter TapTap-Access Daemon ?";
"QuitText" = "Si vous quittez, vous ne pourrez plus accéder à vos données avec TapTap. Relancez l'application TapTap ou redémarrez votre Mac pour activer de nouveau ces fonctions d'accès à vos données.";
"QuitButton" = "Quitter";
"CancelButton" = "Annuler";

"PopupMenuOpenItem" = "Ouvrir";
"PopupMenuRevealItem" = "Révéler dans le Finder";
"PopupMenuEditItem" = "Éditer le descriptif...";
"PopupMenuOpenEditorItem" = "Ouvrir éditeur...";
"PopupMenuContents" = "Contenu...";
"PopupMenuAccessPath" = "Chemin d'accès...";
"PopupMenuOpenApplication" = "Lancer";
"PopupMenuOpenBookmark" = "Ouvrir l'URL";
"PopupMenuOpenCopy" = "Copier tout le texte";
"PopupMenuOpenAccessWindow" = "Ouvrir la fenêtre d'accès";
"PopupMenuRecentItems" = "Éléments récents";
"PopupMenuOpenBrowser" = "Ouvrir le navigateur de disque";
"PopupMenuHighlightCursor" = "Indiquer le curseur de la souris";
"PopupMenuCopy" = "Copier";
"PopupMenuPaste" = "Coller";
"PopupMenuSelectAll" = "Tout sélectionner";
"PopupMenuSearch" = "Nouvelle recherche";
"PopupMenuShowClipboard" = "Afficher le contenu du presse-papier";
"PopupMenuOpenMainApp" = "Ouvrir TapTap";
"PopupMenuShowCalendar" = "Afficher événements Calendrier";
"PopupMenuShowToDo" = "Afficher liste à faire";
"PopupMenuShowReminder" = "Afficher liste des rappels";
"PopupMenuUpdateListApps" = "Mettre à jour la liste des applications";
"PopupMenuClose" = "Fermer la fenêtre";
"PopupMenuHelp" = "Aide TapTap";
"PopupMenuQuit" = "Quitter";
"PopupMenuShowInvisible" = "Afficher les éléments invisibles";
"PopupMenuShowPackageContents" = "Afficher le contenu des paquets";
"PopupMenuSendEmail" = "Envoyer un email à %@";
"PopupMenuClipboardItems" = "Remplacer le texte dans le presse-papier par...";
"PopupMenuVolumes" = "Volumes montés...";

"PopupMenuToDoDoneItem" = "Changer Fait/A faire";
"PopupMenuToDoNextDayItem" = "Changer au prochain jour";
"PopupMenuToDoNextWeekItem" = "Changer à la prochaine semaine";
"PopupMenuToDoNextMonthItem" = "Changer au prochain mois";

"PopupTypeAll" = "Tout (sauf les notes protégées)";
"PopupTypeApplications" = "Applications uniquement";
"PopupTypeFiles" = "Fichiers uniquement";
"PopupTypeBookmarks" = "Signets uniquement";
"PopupTypeAddressBook" = "Carnet d'adresses uniquement";
"PopupTypeNotes" = "Notes uniquement";
"PopupTypeProtectedNotes" = "Notes protégées uniquement";
"PopupTypeClipboard" = "Presse-papier uniquement";

"Clipboard" = "Presse-papier";
"PlainText" = "Texte normal";
"UpperCaseText" = "MAJUSCULES";
"LowerCaseText" = "minuscules";
"CapitalizedText" = "Capitale";

"SurveyStocksInfos" = "Dernière valeur : %@ - Dernière alerte : %@\nAlertes si < %@ ou > %@\nDonnées : %@";

"Empty" = "Vide";
"NoReminder" = "Aucun rappel (vide)";

"NoResultAvailable" = "Aucun élément trouvé\navec ces critères.";

"MessageOpenItem" = "TapTap ouvre...";
"MessageOpenURL" = "Ouvre URL";
"MessageCopyItem" = "Texte copié";
"MessageCopyToPasteboard" = "Dans presse-papier";

"YES" = "OUI";
"NO" = "NON";
"None" = "Aucune";
"Correct" = "Correct";
"OtherKey" = "Autre touche";
"TapNumber" = "Tap = %d";

// Shortcuts
"Command" = "Commande";
"Shift" = "Maj";
"Option" = "Option";
"Control" = "Contrôle";
"Tab" = "Tab";
"Escape" = "Esc";
"Delete" = "Effacer";
"Suppression" = "Suppr";
"Return" = "Retour";
"Enter" = "Entrée";
"PageUp" = "Page Haut";
"PageDown" = "Page Bas";
"SpaceBar" = "Barre d'espace";
"Home" = "Haut";
"End" = "Bas";
"LeftArrow" = "Flèche gauche";
"RightArrow" = "Flèche droit";
"DownArrow" = "Flèche bas";
"UpArrow" = "Flèche haut";
"fn" = "fn";
"F1" = "F1";
"F2" = "F2";
"F3" = "F3";
"F4" = "F4";
"F5" = "F5";
"F6" = "F6";
"F7" = "F7";
"F8" = "F8";
"F9" = "F9";
"F10" = "F10";
"F11" = "F11";
"F12" = "F12";
"F13" = "F13";
"F14" = "F14";
"F15" = "F15";
"F16" = "F16";
"F17" = "F17";
"F18" = "F18";
"F19" = "F19";
"NumLock" = "Ver.Num.";
"Key(%d)" = "Touche(%d)";
// Alerts
"UncorrectPasswordTitle" = "Mot de passe incorrect !";
"UncorrectPasswordText" = "Le mot de passe que vous avez entré n'est pas le bon. Les notes protégées ne sont accessibles qu'avec le mot de passe correct. Veuillez essayer à nouveau !";
"OKButton" = "OK";

"RegisteredTitle" = "TapTap";
"UnregisteredTitle" = "TapTap [Démo %d jours]";

// AdressBook labels
"_$!<Anniversary>!$_" = "Anniversaire";
"_$!<Assistant>!$_" = "Assistant";
"_$!<AssistantPhone>!$_" = "Assistant";
"_$!<Brother>!$_" = "Frère";
"_$!<Car>!$_" = "Auto";
"_$!<Child>!$_" = "Enfant";
"_$!<CompanyMain>!$_" = "Bureau";
"_$!<Father>!$_" = "Père";
"_$!<Friend>!$_" = "Ami";
"_$!<Home>!$_" = "Domicile";
"_$!<HomeFAX>!$_" = "Fax domicile";
"_$!<HomePage>!$_" = "Page domicile";
"_$!<Main>!$_" = "Principal";
"_$!<Manager>!$_" = "Manager";
"_$!<Mobile>!$_" = "Portable";
"_$!<Mother>!$_" = "Mère";
"_$!<Other>!$_" = "Autre";
"_$!<Pager>!$_" = "Pager";
"_$!<Parent>!$_" = "Parent";
"_$!<Partner>!$_" = "Partenaire";
"_$!<Radio>!$_" = "Radio";
"_$!<Sister>!$_" = "Soeur";
"_$!<Spouse>!$_" = "Épouse";
"_$!<Work>!$_" = "Travail";
"_$!<WorkFAX>!$_" = "Fax travail";